/* navigation */

nav {
    min-width: 1200px;
    font-family: 'Heebo', sans-serif;
}

nav.navbar.navbar-default {
    min-height: 40px;
}

nav.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    border: 1px solid transparent;
}

.fix-header .navbar-static-top {
    position: fixed;
}

.navbar-default {
    position: relative;
    width: 100%;
    border: 0;
    top: 0;
}

nav.header {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    color: black;
}

nav.header a{
    color: black;
}

.m-b-0 {
    margin-bottom: 0 !important;
}

.navbar-static-top {
    border-radius: 0;
    z-index: 1000;
    border-width: 0 0 1px;
}

nav.navbar.navbar-default .navbar-header {
    height: 40px;
}

nav.navbar.navbar-default .navbar-header.header{
    background: #f8f8f8;
    color: black;
}

.navbar-header {
    width: 100%;
    border: 0;
    float: left;
}

nav.navbar.navbar-default .navbar-header .top-left-part {
    height: 40px;
    padding-left: 20px;
}

.top-left-part {
    float: left;
}

nav.navbar .top-left-part .icon-chevron-right {
    padding: 0px 30px;
    text-align: left;
    display: inline-block;
}

nav.navbar.navbar-default .navbar-header .top-left-part a {
    text-transform: inherit;
    line-height: 40px;
    font-size: 16px;
}

nav.navbar .top-left-part a {
    line-height: 59px;
    font-size: 18px;
    text-decoration: none;
}

nav.navbar .top-left-part.header a {
    color: black;
}

nav.navbar .top-left-part a .logo {
    padding-left: 10px;
    font-weight: bold;
    text-transform: uppercase;
}

nav.navbar .top-left-part img.logoImage {
    vertical-align: sub;
    margin-right: 5px;
}

nav.navbar a {
    background-color: transparent;
}

.navbar-top-links > li {
    float: left;
}

.nav > li {
    position: relative;
    display: block;
}

/** Right **/

nav.navbar .udba-profile-pic {
    padding: 0 14px !important;
    line-height: 40px !important;
    min-height: 40px !important;
    display: block;
}

nav.navbar .udba-profile-pic.header {
    color: black !important;
}

nav .udba-profile-pic b {
    font-weight: 500;
    text-shadow: none;
}

nav .udba-profile-pic .caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    margin-top: 0px !important;
    font-weight: 300;
}

nav .udba-profile-pic .caret.header{
    border-top-color: #313131 !important;
    border-bottom-color: #313131 !important;
}

nav .dropdown-user {
    right: 0;
    left: auto;
    width: 280px;
}

nav .open > .dropdown-menu {
    display: block;
}

nav .dropdown-menu {
    border: 1px solid rgba(120,130,140,.13);
    border-radius: 0;
    box-shadow: 0 3px 12px rgba(0,0,0,.05) !important;
    padding-bottom: 8px;
    margin-top: 0px;
}

nav .navbar-top-links .dropdown-user .dw-user-box {
    padding: 15px;
}

nav .navbar-top-links .dropdown-user .dw-user-box .u-text {
    display: inline-block;
    padding-left: 10px;
}

nav .navbar-top-links .dropdown-user .dw-user-box .u-text h4 {
    margin: 0;
}

nav h4 {
    line-height: 22px;
    font-size: 18px;
    color: #313131;
    font-family: Rubik,sans-serif;
    font-weight: 300;
    text-align: left;
    list-style: none;
    text-decoration: none;
    text-shadow: none;
}

nav .dropdown-user .icon-off, nav .dropdown-user .icon-user {
    width: 20px;
    font-size: inherit;
    text-rendering: auto;
    text-align: left;
    display: inline-block;
}

nav .navbar-top-links .dropdown-menu li {
    display: block;
}

nav .dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

nav .navFAQ {
    padding: 0 14px !important;
    color: #fff !important;
    line-height: 40px !important;
    min-height: 40px !important;
    display: block;
    text-shadow: none !important;
    width: 74px;
    border-left: 1px solid white;
    padding: 0 !important;
}

nav .navFAQ a {
    display: block;
    padding: 0 14px !important;
    line-height: 40px !important;
    min-height: 40px !important;
    font-weight: 300;
    text-shadow: none !important;
    text-align: center;
}

nav .navFAQ a.header{
    color: black !important;
}

.navbar .nav li.dropdown.open > .dropdown-toggle {
    background-color: rgba(255,255,255,.2);
    color: #555555;
}

.navbar .dropdown-menu > li > a {
    padding: 9px 20px;
    color: black;
}

.navbar .dropdown-menu > li > a:hover, .navbar .dropdown-menu > li > a:focus, .navbar .dropdown-submenu:hover > a, .navbar .dropdown-submenu:focus > a {
    color:#262626 !important;
    text-decoration:none;
    background-color:#f5f5f5 !important;
    background-image: none !important;
}

.navbar .dropdown-menu >.active > a, .navbar .dropdown-menu > .active > a:focus, .navbar .dropdown-menu > .active > a:hover {
    color:#fff !important;
    text-decoration:none;
    background-color:#337ab7 !important;
    background-image: none !important;
    outline:0
}

nav.navbar.navbar-default {
    position: fixed;
}

.table.darkblue th {
    background:rgba(42, 55, 149, 1);
    background:-moz-linear-gradient(top,rgba(42, 55, 149, 1) 1%,rgba(42, 55, 149, 1) 96%);
    background:-webkit-gradient(top,rgba(42, 55, 149, 1) 1%, rgba(42, 55, 149, 1) 96%);
    background:-webkit-linear-gradient(top,rgba(42, 55, 149, 1) 1%,rgba(42, 55, 149, 1) 96%);
    background:-o-linear-gradient(top,rgba(42, 55, 149, 1) 1%,rgba(42, 55, 149, 1) 96%);
    background:-ms-linear-gradient(top,rgba(42, 55, 149, 1) 1%,rgba(42, 55, 149, 1) 96%);
    background:linear-gradient(to bottom,rgba(42, 55, 149, 1) 1%,rgba(42, 55, 149, 1) 96%);
}
